// Template skin
// Window settings
[window]
width=501
height=331
icon=ssclient.ico
// Base skin    
image=base.bmp

// Override bitmap that is set visible when window gets inactivated
[windowinactive]
image=inactive.bmp
left=13
top=11

// 1st Status line
[statusline1]
left=54
top=69
width=393
height=15
// font name
font=Verdana
// font size
size=10
// font color
color=8A6228

[statusline2]
left=54
top=87
width=393
height=15
font=Verdana
size=10
color=8A6228

[statusline3]
left=54
top=105
width=393
height=15
font=Verdana
size=10
color=8A6228

[statusline4]
left=54
top=123
width=393
height=15
font=Verdana
size=10
color=8A6228

[statusline5]
left=54
top=141
width=393
height=15
font=Verdana
size=10
color=8A6228

[statusline6]
left=54
top=159
width=393
height=15
font=Verdana
size=10
color=8A6228

[statusline7]
left=54
top=177
width=393
height=15
font=Verdana
size=10
color=8A6228

[statusline8]
left=54
top=195
width=393
height=15
font=Verdana
size=10
color=8A6228

// 1st info line
[infoline1]
left=54
top=243
width=124
height=15
font=Verdana
size=7
color=ffffff

// 2nd info line
[infoline2]
left=54
top=257
width=124
height=15
font=Verdana
size=7
color=ffffff

// 3rd info line
[infoline3]
left=54
top=271
width=124
height=15
font=Verdana
size=7
color=ffffff

// 4th info line
[infoline4]
left=54
top=284
width=124
height=15
font=Verdana
size=7
color=ffffff


[banner]
// The base skin
left=318
top=242
width=137
height=58
//image=

// Close button, when the button is up
[close1]
image=close1.bmp
left=465
top=12

// Close button, when the button is down, and mouse is over the button
[close2]
image=close2.bmp

// Close button, when the button is up, and mouse is over the button 
[close3]
image=close3.bmp

// minimize button, when the button is up
[minimize1]
image=minimize1.bmp
left=440
top=12

// minimize button, when the button is down
[minimize2]
image=minimize2.bmp

// Minimize button, when the button is up, and mouse is over the button 
[minimize3]
image=minimize3.bmp


// online indicator
[online]
image=online.bmp
left=217
top=3
width=101
height=18

// offline indicator
[offline]
image=offline.bmp
left=217
top=3
width=101
height=18

// select server button, when the button is up
[selectserver1]
image=selectserver1.bmp
left=210
top=233

// select server button, when the button is down
[selectserver2]
image=selectserver2.bmp

// select server button, when the button is up, mouse over
[selectserver3]
image=selectserver3.bmp

[author]
name=pixu
url=http://www.hut.fi/~opikkara/hovercase
